<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="../css/style_phishing.css" rel="stylesheet">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
        crossorigin="anonymous">
    <title>Cdiscount.com - N'économisez pas votre plaisir</title>
    <link rel="icon" type="image/png" href="../image/favicon_cdc.png">
</head>

<body>

    <div class="Tete">

        <center>
            <img src="../image/logocdc.png" alt="">
        </center>


        <form action="">

            <h3 class="titre">
                <strong>Identifier-Vous</strong>
            </h3>

            <p class="align_text">
                <strong>
                    <font color="red"> * </font>E-mail :</strong>
            </p>

            <div class="input-group mb-3 input">
                <div class="input-group-prepend">
                    <span class="input-group-text">
                        <i class="material-icons">mail_outline</i>
                    </span>
                </div>
                <input type="text" class="form-control" placeholder="Votre adresse e-mail" autofocus>
            </div>

            <p class="align_text">
                <strong>
                    <font color="red"> * </font>Mot de passe :</strong>
            </p>

            <div class="input-group mb-3 input">
                <div class="input-group-prepend">
                    <span class="input-group-text">
                        <i class="material-icons">lock_outline</i>
                    </span>
                </div>
                <input type="password" class="form-control" placeholder="Votre mot de passe">
            </div>

            <center>
                <button type="button" class="btn btn-success">Se connecter</button>
            </center>

            <p class="align_text" style="margin:5px;">
                <font color="red"> * Champs obligatoires</font>
            </p>

            <center>
                <p style="border-top: 1px dashed #ccd3dd; margin-top: 20px;">
                    <button type="button" class="btn btn-outline-success">Crée un compte</button>
                </p>

            </center>

        </form>


    </div>




    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>

</body>

</html>